YourCoal
Last Activity:
Jul 24, 2021 at 5:29 PM
Joined:
Aug 2, 2015
Messages:
1,202
Positive ratings received:
421

Post Ratings

Received: Given:
Like 100 150
Agree 144 750
Funny 31 109
Winner 39 235
Informative 43 95
Friendly 13 64
Useful 35 71
Optimistic 10 161
Creative 6 21
Gender:
Male
Birthday:
October 28

YourCoal

Male

Stop making 1.7-1.14.x servers, it's only three extra clicks in the client to choose the right version. #StopSupportingDeadVersions Sep 20, 2019

YourCoal was last seen:
Jul 24, 2021 at 5:29 PM
    1. FireRoz
      FireRoz
      Stop making 1.9+ servers, it's only three extra clicks in the client to choose the right version. #StartUnderstandingHowMinecraftIsBeingPlayed
      1. Toydotgam and ZBLL like this.
      2. View previous comments...
      3. ZBLL
        ZBLL
        @Toydotgam wow that's actually a quite low version, I play 1.8.8. Why do you play 1.6.4 btw?
        Apr 18, 2021
      4. Toydotgam
        Toydotgam
        @ZBLL Rewriting this. Character limit came.

        1.6 is the midpoint between too little and too much. (1.7 added a lot of modern things)
        I started playing in 2013, and 1.5 and 1.6 came out then; so, nostalgia?
        PvP too.
        The game also runs well.
        Plus a lot of technical reasons on the backend.
        Apr 18, 2021
      5. ZBLL
        ZBLL
        @Toydotgam oh, that's quite interesting.
        I first joined Java MC when it was at 1.12.2 but started playing on 1.8 instantly for some reason and mentally can't switch. Though Minecraft PE... Oh god it was like 6 years ago when I first touched it and around 2 years since I don't wanna ever touch it again.
        Apr 19, 2021
        Toydotgam likes this.
    2. ZBLL
      ZBLL
      Stop making 1.15.x-1.16.x servers, it's only three extra clicks in the client to choose the popular version with good pvp and not installing a plugin. #StopSupportingNewVersions
      1. FireRoz likes this.
      2. View previous comments...
      3. ZBLL
        ZBLL
        ok boomer
        Mar 15, 2021
      4. ZBLL
        ZBLL
        I did know :o I just generally don't like 1.8.9+, also I literally said the positive side is that you DON'T HAVE TO install the plugin for 1.8
        Mar 15, 2021
      5. kacperleague9
        kacperleague9
        its called nostalgia my friend, btw do you know that u can have viaversion + 2 official addons to support 1.8 on 1.16 server?
        Mar 15, 2021
    3. Digeon
      Digeon
      When it doesn't let you use version 1.13+ on Minecraft
    4. yummyfps
      yummyfps
      Woah, a Minecraft avatar on a Minecraft website? Insane...
    5. DiscoverSquishy
      DiscoverSquishy
      Your status says everything <3
      1. YourCoal likes this.
      2. FireRoz
        FireRoz
        noooooooooooooooooo
        here
        int nooooo = 0;
        while(nooooo < 69420) {
        System.out.println("NOOOOOO OIH GOD PLS NO");
        nooooo++;
        }
        that's gonna make my life easier
        hhahaha
        Apr 11, 2021
    6. A248
      A248
      The "right version" is LabyMod for MC 1.8.8.

      Anything else, and you're stuck with horrible pvp in singleplayer mode without mods.
      1. FireRoz, ZBLL and YourCoal like this.
    7. MatthewUtzig
      MatthewUtzig
      When you see someone you know in game on the Spigot forums.
      1. YourCoal likes this.
      2. YourCoal
        YourCoal
        When you reply to someone you know in game on the Spigot forums.
        Dec 9, 2019
        Govindas likes this.
    8. YourCoal
      YourCoal
      Stop making 1.7-1.14.x servers, it's only three extra clicks in the client to choose the right version. #StopSupportingDeadVersions
      1. kacperleague9 and KimoVoidDSGN like this.
      2. View previous comments...
      3. ItsBeary
        ItsBeary
        Depends on your server type. Some servers are made for fast clicking pvp.
        Feb 22, 2020
      4. Govindas
        Govindas
        OldCombatMechanics is a thing
        Feb 22, 2020
      5. FireRoz
        FireRoz
        No trash version
        lol
        i have via version but its still rubbish
        they cant even bring back all the features in 1.8
        so many useless items :P

        1.8 gang
        Mar 10, 2021
    9. YourCoal
      YourCoal
      1. Janmm14
        Janmm14
        "no reason"? for sure your server crashed
        Oct 1, 2019
        A248 likes this.
    10. BananaPuncher714
      BananaPuncher714
      YourSpookyCoal?
      1. YourCoal likes this.
      2. YourCoal
        YourCoal
        Hai.
        Dec 2, 2017
        BananaPuncher714 likes this.
      3. Govindas
        Govindas
        tomorrow will be 2 years since this post
        Nov 28, 2019
  • Loading...
  • Loading...
  • About

    Gender:
    Male
    Birthday:
    October 28

    Interact

    Signature

    Want to learn about the 1.17 Caves and Cliffs update? Click Here!
    Experiencing lag on your 1.13+ server(s)? Follow this optimization guide by Celebrimbor!
    #StopSupportingDeadVersions
    Code (Java):
    while (alive) procrastinate();